Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 385985 - Stabilize =sci-astronomy/celestia-1.6.1
Summary: Stabilize =sci-astronomy/celestia-1.6.1
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal enhancement (vote)
Assignee: Sci Astronomy Herd
URL:
Whiteboard:
Keywords: STABLEREQ
Depends on:
Blocks: 384701
  Show dependency tree
 
Reported: 2011-10-07 07:38 UTC by Samuli Suominen
Modified: 2011-10-23 16:15 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Samuli Suominen gentoo-dev 2011-10-07 07:38:20 UTC
has bugs, but no regressions.   required for libpng15 compability.
Comment 1 Agostino Sarubbo gentoo-dev 2011-10-07 08:00:17 UTC
amd64 ok
Comment 2 Elijah "Armageddon" El Lazkani (amd64 AT) 2011-10-07 18:34:15 UTC
amd64: pass
Comment 3 Samuli Suominen gentoo-dev 2011-10-08 10:58:34 UTC
amd64 stable, thanks for testing guys
Comment 4 Paweł Hajdan, Jr. (RETIRED) gentoo-dev 2011-10-08 16:46:23 UTC
x86 stable
Comment 5 Samuli Suominen gentoo-dev 2011-10-11 22:33:26 UTC
ppc64 stable (compile tested)
Comment 6 Kacper Kowalik (Xarthisius) (RETIRED) gentoo-dev 2011-10-15 19:33:01 UTC
ppc stable
Comment 7 Raúl Porcel (RETIRED) gentoo-dev 2011-10-23 16:15:22 UTC
sparc keywords dropped, closing